#ifndef __gui__dark_theme_h
#define __gui__dark_theme_h

namespace DarkTheme {

bool IsInDarkMode();
/* this function is private, and should stay that way */
// void SetStyleSheet(enum Themes theme);
void SetToDarkTheme();
void SetToLightTheme();
enum Themes GetCurrentOSTheme();
void SetTheme(enum Themes theme);

}

#endif // __gui__dark_theme_h
